## linux-meta-nvidia-6.8 6.8.0-1006.6~22.04.2

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1006.6~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.2

  * Miscellaneous Ubuntu changes
    - [Packaging] add nvidia-fs depends

 -- Ian May <ian.may@canonical.com>  Fri, 03 May 2024 01:17:47 -0500

linux-meta-nvidia-6.8 (6.8.0-1006.6~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian May <ian.may@canonical.com>  Wed, 01 May 2024 09:41:33 -0500

linux-meta-nvidia-6.8 (6.8.0-1002.2~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1002.2~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Mon, 01 Apr 2024 11:59:34 -0500

linux-meta-nvidia-6.8 (6.8.0-1002.2~22.04.1) jammy; urgency=medium

  * Empty entry.

 -- Ian May <ian.may@canonical.com>  Mon, 01 Apr 2024 10:54:13 -0500

linux-meta-nvidia (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- Ian May <ian.may@canonical.com>  Mon, 18 Mar 2024 13:46:12 -0500

linux-meta-nvidia (6.8.0-1001.1+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Hard-code wireguard module version
    - [Packaging] resync scripts with main

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Feb 2024 14:58:00 +0100

linux-meta-nvidia (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 27 Feb 2024 13:47:08 +0100

linux-meta-nvidia (6.6.0-1001.1) noble; urgency=medium

  * Master version: 6.6.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Dec 2023 14:28:11 +0100

linux-meta-nvidia (6.6.0-1000.0) noble; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Dec 2023 11:29:21 +0100

linux-meta-nvidia-6.5 (6.5.0.1004.4) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Wed, 01 Nov 2023 14:57:31 -0500

linux-meta-nvidia-6.5 (6.5.0.1004.3) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia-6.5: rules fix for wireguard

 -- Ian May <ian.may@canonical.com>  Fri, 13 Oct 2023 10:33:02 -0500

linux-meta-nvidia-6.5 (6.5.0.1004.2) jammy; urgency=medium

  * Bump ABI 6.5.0-1004

 -- Ian May <ian.may@canonical.com>  Thu, 12 Oct 2023 16:14:33 -0500

linux-meta-nvidia-6.5 (6.5.0.1001.1) jammy; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 04 Oct 2023 14:42:34 -0500

linux-meta-nvidia-6.5 (6.5.0.1000.0) jammy; urgency=medium

  * Empty entry

 -- Ian May <ian.may@canonical.com>  Tue, 03 Oct 2023 15:55:15 -0500

linux-meta (6.5.0.7.9) mantic; urgency=medium

  * Bump ABI 6.5.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Sep 2023 10:21:43 +0200

linux-meta (6.5.0.6.8) mantic; urgency=medium

  * Bump ABI 6.5.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Sep 2023 16:48:17 +0200

linux-meta (6.5.0.5.7) mantic; urgency=medium

  * Bump ABI 6.5.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 06 Sep 2023 15:52:13 +0200

linux-meta (6.5.0.4.6) mantic; urgency=medium

  * Bump ABI 6.5.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Sep 2023 16:56:44 +0200

linux-meta (6.5.0.3.5) mantic; urgency=medium

  * Bump ABI 6.5.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Sep 2023 16:17:46 +0200

linux-meta (6.5.0.2.4) mantic; urgency=medium

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Fix lpae transitional

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 01 Sep 2023 12:22:51 +0200

linux-meta (6.5.0.2.3) mantic; urgency=medium

  * SIGNEDv5: add ubuntu-core-initrd support to the linux-generate ancillary
    package (LP: #2027818)
    - Add linux-image-uc-generic meta

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Aug 2023 14:11:47 +0200

linux-meta (6.5.0.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Aug 2023 09:37:12 +0200

linux-meta (6.5.0.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Aug 2023 17:49:18 +0200

linux-meta (6.5.0.0.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 23 Aug 2023 08:16:05 +0200

linux-meta-unstable (6.5.0.4.5) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] support compressed modules"

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 08:04:47 +0200

linux-meta-unstable (6.5.0.4.4) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 07:49:51 +0200

linux-meta-unstable (6.5.0.4.3) mantic; urgency=medium

  * Bump ABI 6.5.0-4


