## linux-meta-nvidia-6.8 6.8.0-1008.8~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 14 Jun 2024 23:29:29 -0500
