=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-6.8-headers-6.8.0-1006,
- linux-headers-6.8.0-1006-nvidia,
- linux-modules-6.8.0-1006-nvidia,
+ linux-nvidia-6.8-headers-6.8.0-1008,
+ linux-headers-6.8.0-1008-nvidia,
+ linux-modules-6.8.0-1008-nvidia,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-nvidia/+git/jammy
 
 Package: linux-headers-nvidia-6.8
@@ -56,7 +56,7 @@
  and headers.
 
 
-Package: linux-headers-nvidia-hwe-22.04-edge
+Package: linux-headers-nvidia-hwe-22.04-wip
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia
@@ -64,7 +64,7 @@
  This package will always depend on the latest nvidia kernel headers
  available.
 
-Package: linux-image-nvidia-hwe-22.04-edge
+Package: linux-image-nvidia-hwe-22.04-wip
 Architecture: amd64 arm64
 Section: kernel
 Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -74,7 +74,7 @@
  This package will always depend on the latest nvidia kernel image
  available.
 
-Package: linux-tools-nvidia-hwe-22.04-edge
+Package: linux-tools-nvidia-hwe-22.04-wip
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -83,7 +83,7 @@
  This package will always depend on the latest nvidia kernel tools
  available.
 
-Package: linux-cloud-tools-nvidia-hwe-22.04-edge
+Package: linux-cloud-tools-nvidia-hwe-22.04-wip
 Architecture: amd64
 Section: kernel
 Provides: linux-cloud-tools
@@ -92,11 +92,11 @@
  This package will always depend on the latest nvidia kernel cloud tools
  available.
 
-Package: linux-nvidia-hwe-22.04-edge
+Package: linux-nvidia-hwe-22.04-wip
 Architecture: amd64 arm64
 Section: kernel
 Provides:  
-Depends: ${misc:Depends}, linux-image-nvidia-hwe-22.04-edge (= ${binary:Version}), linux-headers-nvidia-hwe-22.04-edge (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-nvidia-hwe-22.04-wip (= ${binary:Version}), linux-headers-nvidia-hwe-22.04-wip (= ${binary:Version})
 Description: Complete Nvidia Linux kernel and headers
  This package will always depend on the latest complete nvidia Linux kernel
  and headers.
@@ -139,7 +139,7 @@
  and headers.
 
 
-Package: linux-headers-nvidia-64k-hwe-22.04-edge
+Package: linux-headers-nvidia-64k-hwe-22.04-wip
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-64k
@@ -147,7 +147,7 @@
  This package will always depend on the latest nvidia-64k kernel headers
  available.
 
-Package: linux-image-nvidia-64k-hwe-22.04-edge
+Package: linux-image-nvidia-64k-hwe-22.04-wip
 Architecture: arm64
 Section: kernel
 Provides: ${dkms:wireguard-linux-compat-modules}
@@ -157,7 +157,7 @@
  This package will always depend on the latest nvidia-64k kernel image
  available.
 
-Package: linux-tools-nvidia-64k-hwe-22.04-edge
+Package: linux-tools-nvidia-64k-hwe-22.04-wip
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -166,37 +166,15 @@
  This package will always depend on the latest nvidia-64k kernel tools
  available.
 
-Package: linux-nvidia-64k-hwe-22.04-edge
+Package: linux-nvidia-64k-hwe-22.04-wip
 Architecture: arm64
 Section: kernel
 Provides: 
-Depends: ${misc:Depends}, linux-image-nvidia-64k-hwe-22.04-edge (= ${binary:Version}), linux-headers-nvidia-64k-hwe-22.04-edge (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-nvidia-64k-hwe-22.04-wip (= ${binary:Version}), linux-headers-nvidia-64k-hwe-22.04-wip (= ${binary:Version})
 Description: Complete Nvidia 64K Linux kernel and headers
  This package will always depend on the latest complete nvidia-64k Linux kernel
  and headers.
 
-
-
-Package: linux-modules-iwlwifi-nvidia-6.8
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:iwlwifi-modules}
-Depends:
- ${misc:Depends},
- linux-modules-iwlwifi-${kernel-abi-version}-nvidia,
-Description: Extra drivers for iwlwifi for the nvidia flavour
- Install extra signed iwlwifi modules compatible with the nvidia flavour.
-
-
-Package: linux-modules-iwlwifi-nvidia-hwe-22.04-edge
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:iwlwifi-modules}
-Depends:
- ${misc:Depends},
- linux-modules-iwlwifi-${kernel-abi-version}-nvidia,
-Description: Extra drivers for iwlwifi for the nvidia flavour
- Install extra signed iwlwifi modules compatible with the nvidia flavour.
 
 
 Package: linux-modules-nvidia-fs-nvidia-6.8
@@ -220,7 +198,7 @@
  Install extra signed nvidia-fs modules compatible with the nvidia-64k flavour.
 
 
-Package: linux-modules-nvidia-fs-nvidia-hwe-22.04-edge
+Package: linux-modules-nvidia-fs-nvidia-hwe-22.04-wip
 Architecture: amd64 arm64 
 Section: kernel
 Provides: ${dkms:nvidia-fs-modules}
@@ -230,7 +208,7 @@
 Description: Extra drivers for nvidia-fs for the nvidia flavour
  Install extra signed nvidia-fs modules compatible with the nvidia flavour.
 
-Package: linux-modules-nvidia-fs-nvidia-64k-hwe-22.04-edge
+Package: linux-modules-nvidia-fs-nvidia-64k-hwe-22.04-wip
 Architecture: arm64 
 Section: kernel
 Provides: ${dkms:nvidia-fs-modules}
