## linux-meta-nvidia-6.8 6.8.0-1009.9~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Jun 2024 13:08:09 -0500
