## linux-meta-nvidia-6.8 6.8.0-1017.19~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1017.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.19~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 17 Oct 2024 11:57:05 -0500
