## linux-meta-nvidia-6.8 6.8.0-1020.22~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1020.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.22~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 09 Dec 2024 10:44:54 -0600

linux-meta-nvidia-6.8 (6.8.0-1019.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 21 Nov 2024 11:03:35 -0600

linux-meta-nvidia-6.8 (6.8.0-1018.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.20~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 07 Nov 2024 14:40:21 -0600
