## linux-meta-nvidia-6.8 6.8.0-1022.25~22.04.2

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1022.25~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1022.25~22.04.2

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 28 Jan 2025 07:51:52 -0600

linux-meta-nvidia-6.8 (6.8.0-1022.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.25~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 27 Jan 2025 22:51:59 -0600

linux-meta-nvidia-6.8 (6.8.0-1022.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.24~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 27 Jan 2025 12:32:40 -0600

linux-meta-nvidia-6.8 (6.8.0-1021.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.23~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 16 Jan 2025 09:17:25 -0600
