## linux-meta-nvidia-6.8 6.8.0-1030.33~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1030.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.33~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 18 Jun 2025 15:12:00 -0400

linux-meta-nvidia-6.8 (6.8.0-1029.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.32~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 28 May 2025 15:34:56 -0400

linux-meta-nvidia-6.8 (6.8.0-1028.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Apr 2025 18:08:39 -0700

linux-meta-nvidia-6.8 (6.8.0-1027.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.30~22.04.1

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 16 Apr 2025 15:43:47 -0700

linux-meta-nvidia-6.8 (6.8.0-1026.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.29~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 26 Mar 2025 18:08:35 -0400

linux-meta-nvidia-6.8 (6.8.0-1025.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.28~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:55:27 -0500

linux-meta-nvidia-6.8 (6.8.0-1024.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.27~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 21 Feb 2025 17:01:34 -0500

linux-meta-nvidia-6.8 (6.8.0-1023.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.26~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 19 Feb 2025 15:47:26 -0600
