## linux-meta-nvidia-6.8 6.8.0-1031.34~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1031.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.34~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 26 Jun 2025 14:39:28 -0400
