## linux-meta-nvidia-6.8 6.8.0-1034.37~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1034.37~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.37~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 25 Jul 2025 11:57:41 -0500

linux-meta-nvidia-6.8 (6.8.0-1033.36~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.36~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Jul 2025 15:56:02 -0500

linux-meta-nvidia-6.8 (6.8.0-1032.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.35~22.04.1

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:41:55 -0400
