## linux-meta-nvidia-6.8 6.8.0-1035.38~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1035.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1035.38~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 13 Aug 2025 18:38:25 +0200
