## linux-meta-nvidia-6.8 6.8.0-1036.39~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1036.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1036.39~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Aug 2025 18:08:28 -0500
