## linux-meta-nvidia-6.8 6.8.0-1037.40~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1037.40~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1037.40~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 02 Sep 2025 17:22:56 -0500
