## linux-meta-nvidia-6.8 6.8.0-1040.43~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1040.43~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1040.43~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Sep 2025 17:04:47 -0500
