## linux-meta-nvidia-6.8 6.8.0-1041.44~22.04.2

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1041.44~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1041.44~22.04.2

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Oct 2025 14:48:14 -0500

linux-meta-nvidia-6.8 (6.8.0-1041.44~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1041.44~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 30 Sep 2025 12:57:07 -0500
