## linux-meta-nvidia-6.8 6.8.0-1042.45~22.04.1

=== debian/changelog ===
linux-meta-nvidia-6.8 (6.8.0-1042.45~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1042.45~22.04.1

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Oct 2025 16:32:07 -0500
